Subject: Re:Apparently I'm and idiot
From: [email-masked]

22 Jul 1998 19:09:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Thanks all you people for the help with message boxes...I get those pretty
well now.

I have just one question...how do make a menu on a window...not a message box
a window.  I found out how to do a winow but now I need a menu.  Thanks.

PS-I am getting a windows programming book soon so this will probably be the
last question.  Sorry for all the questions.

Thanks a ton,
Jason
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".